Jump to content

Ενεργοποίηση ελληνικής γλωσσας σε template Prestashop 1.4.3.x


gkosmas
 Share

Recommended Posts

Καλησπέρα σας

 

Έκανα εγκατάσταση του Prestashop στο server μου και εγκατέστησα τα ελληνικά που κατέβασα από το επίσημο site της Prestashop. Όλα έγιναν επιτυχώς. Στην συνέχεια αγόρασα ένα template και έκανα την εγκατάσταση. Τα ελληνικά δυστυχώς εξαφανιστήκαν. Όταν πήγα να εγκαταστήσω πάλι τα ελληνικά μου έβγαζε λάθος Archive cannot be extracted. Στην συνέχεια προσπάθησα να κάνω copy της γλώσσας Gr στο καινούργιο template και έτσι δημιουργήθηκαν φάκελοι gr (αντί για el) στις μεταφράσεις. Αφού το προσπάθησα χειροκίνητα στο τέλος κάτι κατάφερα. Αφού έκανα όλες τις μεταφράσεις στο front office παρόλα αυτά το template εξακολουθεί και έχει πολλές λέξεις στα Αγγλικά. Όταν επικοινώνησα με την εταιρεία που έκανε την εγκατάσταση του template μου είπαν ότι θα έπρεπε να εγκαταστήσω ελληνική γλωσσά language pack for 1.4.3 που δεν υπάρχει στο επίσημο site. Εγώ είχα εγκαταστήσει την 1.4.0.17.

Θα εκτιμούσα αν κάποιος μπορεί να με βοηθήσει πως μπορώ να ξεπεράσω το πρόβλημα αυτό.

Share this post


Link to post
Share on other sites

Τώρα που ήδη εχω κάνει αντιγραφή και εχουν δημιουργηθεί οι φακελοι Gr πως θα ήταν πιο ασφαλές να τα σβήσω? Manually ή από το Cp? Μπορώ να εγκαταστήσω γλώσσα 1.4.0.17. σε Template 1.4.3.x?

Share this post


Link to post
Share on other sites

Τώρα που ήδη εχω κάνει αντιγραφή και εχουν δημιουργηθεί οι φακελοι Gr πως θα ήταν πιο ασφαλές να τα σβήσω? Manually ή από το Cp? Μπορώ να εγκαταστήσω γλώσσα 1.4.0.17. σε Template 1.4.3.x?

 

θα σου προτειvα να μην ασχοληθείς με τα TXT που έχεις φτιάξει σαν GR, είναι πολύ μικρά σε χώρο και δεν θα δημιουργούν πρόβλημα εαν μείνουν.

Δεν παίζει ρόλο πια έκδοση έχεις , απλά εαν βάζεις παλιότερη έκδοση δεν έχει όλες της μεταφράσεις στα καινούργια module,τα φτιάχνεις μετά από το traslation.

Share this post


Link to post
Share on other sites

Μιλουσα με μια τεχνικό που μου εγκατέστησε το template και μου είπε ότι αυτό το template χρειάζεται 1.4.3 Language version για αυτό δεν μπορώ να εγκαταστήσω την γλώσσα... Στέκει κάτι τέτοιο?

 

Εχω δει σε αυτό το forum template 1.4.3. μεταφρασμένο κανονικά όλο σε ελληνικά.

 

Το template που αγόρασα και εγκατέστησε η Template tuning είναι αυτό http://livedemo00.template-help.com/prestashop_34918/

 

Εχω κολλήσει και δεν ξέρω τι να κάνω. Να τα σβήσω και να τα εγκαταστήσω όλα πάλι από την αρχή? Ευχαριστώ εκ των προτερων

Share this post


Link to post
Share on other sites

Όχι δεν στέκει αυτό που σου λέει, εγώ όλα τα site που συντηρώ είναι 1.4.4.1 και δεν είχα ποτέ τέτοιο πρόβλημα.

Όταν κάνεις δημιουργία μια γλωσσάς το παίρνει η χτυπάει εκεί?

Share this post


Link to post
Share on other sites

...και οταν χτυπήσει εκεί ποιο πρεπει να είναι το Plan B?

 

Αυτοί μου είπαν ότι πρπει να κάνω extract to el.gzip και να το βάλω χειροκίνητα... υπάρχει τέτοια περίπτωση?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More